[<text>
<title>commerzbank increases dividend, parent net profit</title>
<dateline>    frankfurt, march 31 - </dateline>commerzbank ag &lt;cbkg.f&gt; said a
dividend of nine marks would be proposed for ordinary
shareholders on 1986 earnings after eight in 1985.
    it added in a statement that parent net profit rose to
288.2 mln marks in 1986 from 221.7 mln the prior year.
    a commerzbank spokesman noted the figures were,however,
preliminary and required approval of the bank's supervisory
board which meets today.
    the commerzbank statement added the distributable profit
last year rose to 228.2 mln marks from 161.7 mln in 1985.
    with inclusion of the corporate tax allowance, qualifying
domestic shareholders would receive an effective dividend of
14.06 marks per share.
    total dividend payout would rise to 186.8 mln marks from
142.0 mln on 1985 earnings due to the increase in the dividend
and in equity capital, it added.
    from the parent net profit, 60 mln marks would be placed in
published reserves, unchanged from the two prior years.
    the shareholders' meeting take place on may 22 in hamburg.
    the statement said holders of commerzbank participation
certificates in a total nominal value of 425 mln marks would
receive the remaining 41.4 mln marks of the distributable
profit. aside from the basic payment of 8.25 pct of nominal
value, certificate holders would receive an additional 1.5 pct.
    the management board of the bank would also propose two
capital measures to shareholders in order to be able to react
quickly to new challenges.
    it would ask for authorised capital of a nominal 200 mln
marks for the issue of new shares and for 300 mln for the issue
of warrant bonds, both for the period until april 30, 1992.
 reuter
</text>]